import { jsx } from "react/jsx-runtime";
import { NetworkFio as NetworkFio$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkFio = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Fio", "data-name": "NetworkFio", ...props, children: /* @__PURE__ */ jsx(NetworkFio$1, { variant }) });
  }
);
NetworkFio.displayName = "NetworkFio";
Object.assign(NetworkFio, { isGdsIcon: true });
export {
  NetworkFio
};
